@font-face {
    font-family: Cthulu;
    src: url(https://sadhost.neocities.org/fonts/GAU_pop_magic.TTF);
}

@font-face {
    font-family: Lato;
    src: url(https://sadhost.neocities.org/fonts/Lato/Lato-Regular.ttf);
}

@font-face {
    font-family: BlackWolf;
    src: url(https://sadgrl.online/fonts/BlackWolf.woff);
}

@font-face {
    font-family: FF;
    src: url('/fonts/zektonrg.ttf');
}


:root {
    --purple: #381688;
    --green: #A6DF00;
    --red: #E14CA3;
    --pink: #E14CA3;
    --orange: #EC9752;
    --bg-color: #000000;
    --blue: #5284C9;
    --text-color: #f7effb;
}

html {
    height: 100vh;
}

html,
body {
    padding: 0;
    margin: 0;
    font-family: 'FF', 'sans-serif';
    color: var(--text-color);
    font-size: 1.1em;
    background-color: var(--bg-color);
    background-image: url('https://sadhost.neocities.org/images/bg1-min.png');
    background-size: 80%;
    background-position: top right;
    background-attachment: fixed;
}

body a {
    color: var(--pink);
    text-decoration: none;
    font-weight: bold;
}

summary {
    cursor: pointer;
    font-weight: bold;
    color: var(--red);
}


strong {
    color: var(--red);
}

#container {
    max-width: 1400px;
    min-height: 100%;
    margin: 0 auto;
}

.divider {
    width: 100%;
    display: block;
    height: 50px;
    background-image: url('https://64.media.tumblr.com/b0fcdd936a4a288a7ea6ab434d998f44/cf6c1ec409c0fa66-df/s540x810/e83b9c78921525fc888763ecf3244e38db15297e.gifv');
    background-size: 20%;
}

.pageContent h1 {
    background-image: url('https://sadhost.neocities.org/images/gifs/jewelheart.webp');
    background-repeat: no-repeat;
    background-position: right bottom;
    padding-bottom: 50px;
    font-family: 'BlackWolf';
    letter-spacing: 2px;
    font-size: 40px;
    color: var(--red);
    font-style: italic;
    background-size: 100px;

}

.new {
    display: inline-block;
    margin-bottom: 5px;
}


.sidebar {
    order: 3;
    width: 400px;

}

label[for="themes"] {
    display: none;
}

select[name="themes"] {
    display: none;
}

.footer {
    display: flex;
    margin-left: 25%;
    padding-bottom: 50px;
}

button {
    background-color: var(--red);
    border: none;
    color: white;
    font-size: 1.2em;
    font-family: monospace;
    padding: 5px;
    font-weight: bold;
    cursor: pointer;
    margin-bottom: 10px;
}

/* for directory pages */
#posts {
    font-size: 18px;
    line-height: 1.5em;
}

#posts>div>li {
    list-style-type: none;
    padding-bottom: 10px;
}

#posts>div>li>span>a {
    font-weight: bold;
    text-decoration: none;
}

#posts>div>h3 {
    background-color: var(--red);
    padding: 5px;
    margin-bottom: 3px;
}

#posts>div>p {
    padding-top: 0;
    margin-top: 0;
    font-style: italic;
}


/* header */

#header {
    display: flex;
    position: relative;
    background-image: url('https://sadhost.neocities.org/images/gifs/butterfly.webp');
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 9%;
    max-width: 100%;
    text-shadow: 6px 6px #381688;
    padding-top: 20px;
    padding-left: 40px;
}

/* header text */

.text-container {
    display: flex;
    font-family: 'Cthulu';
    padding-right: 30px;
    color: #DD3799;
    font-size: 4.5vw;
    font-style: italic;
}

label {
    display: block;
}

div.left.box {
    padding: 40px;
    max-width: 600px;
}

/* navigation */

.nav {
    min-width: 270px;
    margin-right: 40px;
    background: rgb(55, 22, 135);
    background: linear-gradient(5deg, rgba(55, 22, 135, 1) 0%, rgba(0, 0, 0, 0.45840342973126746) 85%);
    padding-left: 20px;
}

.nav ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;

}

.nav ul li {
    position: relative;
    padding-left: 5px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top;
    padding-top: 10px;
}


.nav ul a {
    text-decoration: none;
    font-weight: bold;
    color: white;
    display: block;
    text-transform: uppercase;
    font-family: 'Cthulu';
    font-size: 20px;
    text-shadow: 2px 2px black;
}

.nav ul li:hover {
    transform: rotate(-3deg);
}

/* pages */
.pageContent {
    display: flex;
    background: rgb(0, 0, 0);
    background: linear-gradient(266deg, rgba(0, 0, 0, 0.4247899843531162) 0%, rgba(0, 0, 0, 0.844958051580007) 29%, rgba(0, 0, 0, 0.9822129535407913) 100%);

}

.pageContent img {
    max-width: 100%;
}

.article-wrapper {
    padding: 20px;
    position: relative;
    max-width: 700px;
    margin: 0 auto;
}

.article-wrapper h1 {
    padding-top: 0;
    margin-top: 0;
}



select {
    height: 40px;
}

/* blog */
.entries {
    font-size: 20px;
    list-style-type: none;
    padding-left: 0;
    font-weight: bold;
}

.blog {
    line-height: 1.5em;
    max-width: 70%;
    font-family: 'Lato', 'sans-serif';
    font-size: 1.2em;
}

.blog h1 {
    line-height: 1em;
    padding-top: 0;
}

.blog li {
    margin-bottom: 10px;
}

.blog li>ul>li {
    margin-top: 10px;
}

.quote {
    border-left: 2px solid var(--green);
    padding-left: 10px;
}

.date {
    font-weight: normal;
    color: #7e7596;
}

.links {
    margin-bottom: 20px;
}

.blog h2 {
    color: var(--blue);
    font-family: 'Cthulu';
}

.blog h3 {
    color: var(--blue);
    font-family: monospace;
    font-size: 22px;
}

.blog h4 {
    color: var(--orange);
}

/* footer */
.footer {
    padding-top: 100px;
    display: none;
}


/* homepage main content */

.pageContent-home {
    display: flex;
    max-width: 100%;
    background: rgb(0, 0, 0);
    background: linear-gradient(266deg, rgba(0, 0, 0, 0.4247899843531162) 0%, rgba(0, 0, 0, 0.844958051580007) 29%, rgba(0, 0, 0, 0.9822129535407913) 100%);

}

.right {
    width: 240px;
    padding-right: 20px;
}

.left {
    margin-right: 20px;
}

.q {
    font-size: 10px;
    line-height: 10px !important;
}

.donate {
    width: 200px;
    font-size: smaller;
    margin-left: 10px;
}

.buttons,
.links,
.poll {
    padding-bottom: 20px;
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.buttons img {
    max-height: 31px;
}

.row {
    display: flex;
}

.intro {
    width: 100%;
}

.int {
    border: 1px solid var(--purple);
    padding: 10px;
}

.padding {
    padding: 10px;
}

.top {
    justify-content: space-between;
}

.webrings {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.webrings>div {
    width: 30%;
}

.yweb {
    display: flex;
    justify-content: center;
    padding-bottom: 25px;
    padding-top: 25px;
}

.sadmin {
    max-width: 250px;
}


/* updates box */

.updates>iframe {
    height: 245px;
    width: 90%;
    border: none;

}

.updates {
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    margin-bottom: 20px;
    width: 100%;
    margin-top: 10px;
    height: 250px;
}

#randomPages>div {
    border-left: 3px solid var(--purple);
    padding-left: 10px;
}

#randomPages>div a {
    font-weight: bold;
    text-decoration: none;
}

#randomPages>br {
    height: 5px;
}

.poll {
    margin-top: 20px;
}

.box-title {
    color: #CFEB7E;
    font-weight: bold;
    padding-bottom: 5px;
    font-family: 'Cthulu';
    font-size: 20px;
}

/* chat box */
.rose {
    right: -20px;
    top: 70px;
    position: absolute;
}

.rose-left {
    left: -25px;
    top: 70px;
    position: absolute;
}

.rose-left-two {
    left: -25px;
    top: 150px;
    position: absolute;
}

.rose-two {
    right: -25px;
    top: 150px;
    position: absolute;
}

.rose-bottom-right {
    right: -30px;
    top: 300px;
    position: absolute;
}

.rose-bottom-left {
    left: -30px;
    top: 300px;
    position: absolute;
}

.rose-bottom {
    top: 340px;
    position: absolute;
    left: 16%;
}

.gifypet {
    margin-top: 20px;
}





/* 

.text-container>span {
    text-transform: uppercase;
    animation: glow 2s infinite;
    font-size: 4vw;
    display: block;

}

.flair {
    display: none;
}

/* for header animation */

/* 
@keyframes glow {

    0%,
    100% {
        color: var(--purple);
    }


    10%,
    90% {
        color: var(--green);
        text-shadow: none;
    }
}

.text-container>span:nth-child(1) {
    animation-delay: 0.25s;
}

.text-container>span:nth-child(2) {
    animation-delay: 0.5s;
}

.text-container>span:nth-child(3) {
    animation-delay: 0.75s;
}

.text-container>span:nth-child(4) {
    animation-delay: 1s;
}

.text-container>span:nth-child(5) {
    animation-delay: 1.25s;
}

.text-container>span:nth-child(6) {
    animation-delay: 1.5s;
}

*/

#linkNum {
    font-weight: bold;
    color: var(--red);
}

/* library page */

.library {
    background-image: url('https://images6.alphacoders.com/705/thumb-1920-705836.jpg');
    background-size: cover;
}

@media only screen and (max-width: 960px) {
    .divider {
        display: none;
    }

    #container {
        padding: 0;
    }

    .pageContent-home {
        flex-wrap: wrap;
    }

    .pageContent-home .row {
        flex-wrap: wrap;
    }

    .page-content {
        max-width: 100%;
        background-color: black;
    }

    .row>div {
        max-width: 100%;
    }

    .nav {
        margin-right: 0;
        width: 100%;
    }

    .left {
        padding-left: 20px;
    }

    .right {
        width: 90%;
    }

    .nav ul a li {
        display: inline-block;
        margin-bottom: 10px;
        width: 100%;
        font-family: "Lato", sans-serif;
        text-transform: none;
    }

    .nav ul a {
        display: inline-block;
    }

    .pageContent {
        flex-wrap: wrap;
    }


}

img.flair.bunny {
    max-width: 100px;
}

img.flair.heart {
    max-width: 100px;
}

img.flair.comp {
    max-width: 200px;
    float: right;
}

@media only screen and (max-width: 580px) {
    .row>div {
        width: 100%;
    }

    .chatbox {
        margin-left: 0;
        margin-top: 30px;
    }
}

@media only screen and (max-width: 450px) {

    .pageContent-home {
        flex-wrap: wrap;
    }

    .pageContent-home .row {
        flex-wrap: wrap;
    }

    .nav {
        margin-right: 0;
    }

    .nav ul a li {
        display: inline-block;
        margin-bottom: 10px;
    }

    .pageContent {
        flex-wrap: wrap;
    }

    .intro {
        width: 95%;
    }
}